<header><!-- {{ title() }} -->
  <div class="menu-links">
    <a routerLink="/products" routerLinkActive="active">Produits</a>
    <a routerLink="/cart" routerLinkActive="active">Panier</a>
    <a routerLink="/user" routerLinkActive="active">Mon compte</a>
  </div>
  <app-auth></app-auth>
</header>
<main class="main">
  <div class="content">
    <router-outlet></router-outlet>
  </div>
</main>
<footer appCopyright> - version {{ settings.version }}</footer>
